@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: normal;
    src: url(../src/assets/fonts/Quicksand-Medium.woff);
  }
  body{
    font-family: 'Quicksand';
  }
body::-webkit-scrollbar-track {
    background: #dadada;
}
body::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}
body::-webkit-scrollbar-thumb {
    background: #4048D6;
}
